/* Album */

.mediaGallery .clearer {clear: both; display: block; width: 100%;}
.mediaGallery .Album												{display: flex; list-style: none; flex-wrap: wrap; padding-left: 0px; } 
.mediaGallery .Album.flexslider 									{display: block; list-style: none;} 

.imagemax img                                                       {width: 100%;height: auto;}

.mediaGallery .Album .imagebox										{margin-right: 10px; margin-bottom: 10px; position: relative;
																    display: block; cursor: pointer; float: left; 	overflow: hidden; box-shadow: 1px 1px 1px 1px #ccc;}	
.mediaGallery .Album .imagebox:last-of-type						    {margin-right: 0px;}


.mediaGallery .Album .imagebox img									{transform: scale(1); transition: all 300ms ease;}
.mediaGallery .Album .imagebox a									{color: #fff; margin-top: 10px;}


/*  */
.mediaGallery .button-home 											{padding: 0.5rem 0.75rem; line-height: 1.25; color: #007bff; margin: 10px 0 10px -1px;
  																	background-color: #fff; border: 1px solid #dee2e6; border-radius: 0.25rem; display: inline-block}
.mediaGallery .button-home:hover									{background: #dee2e6;}


/* Asset */
.mediaGallery figcaption,
.mediaGallery .Asset .description									{padding: 15px; background: #fff; display: block; }
.mediaGallery .Asset img											{width: 100%; max-width: 100%; height: auto;} 

/* Pagination  */
.mediaGallery ul.pagination 					     				{width: 100%;}
.mediaGallery ul.pagination a.page-link span       					{margin-top: 10px;}
.mediaGallery ul.pagination a.page-link span       					{font-family: 'FontAwesome';}


/* Flexslider */

.mediaGallery .flexslider  li.flex a.lightbox								    {display: block; width:100%; height:100%;}

/* Carousel */
.mediaGallery .carousel 											{margin-top: 10px; margin-bottom: 10px;}
.mediaGallery .carousel li.flex 									{background: #000; display: inline-block;}
.mediaGallery .carousel li.flex img									{width: 100%; height: auto; opacity: .5; transition: all ease .3s;}
.mediaGallery .carousel li.flex img:hover							{opacity: 1;  transition: all ease; }
.mediaGallery .carousel li.flex-active-slide img					{opacity: 1}

.mediaGallery .carousel.stil1 li.flex img							{filter: grayscale(1); }
.mediaGallery .carousel.stil1 li.flex img:hover		    			{opacity: 1;  transition: all ease .3s;}
.mediaGallery .carousel.stil1 li.flex-active-slide img				{filter: grayscale(0); opacity: 1}

.mediaGallery .carousel.stil2 li.flex img							{filter: sepia(1); }
.mediaGallery .carousel.stil2 li.flex img:hover		    			{opacity: 1;  transition: all ease .3s;}
.mediaGallery .carousel.stil2 li.flex-active-slide img				{filter: sepia(0); opacity: 1}

/* Album-List */	
.mediaGallery .AlbumsList											{list-style: none;} 
.mediaGallery .AlbumListItem										{display: block; background: #fff; padding: 10px;}
.mediaGallery .AlbumListItem a										{font-weight: 700;}
.mediaGallery .AlbumListItem .caption								{padding-top: 10px;}

.mediaGallery .AlbumsList .imagebox a								{color: #fff; font-weight: 700;}

.mediaGallery .AlbumsList div										{display: block; width: auto; }
.mediaGallery .AlbumsList div span									{display: block; width: 100%; }
.mediaGallery .AlbumsList .imagebox 								{border: 5px solid #fff; cursor: pointer; float: left; margin: 0px 10px 10px 0; position: relative; 
																	overflow: hidden; box-shadow: 1px 1px 1px 1px #ccc;}
.mediaGallery .AlbumsList .imagebox img 							{position: absolute; left: 0; transition: all 300ms ease-out;}
.mediaGallery .AlbumsList .imagebox a .itemname						{font-weight: 700;}
.mediaGallery .AlbumsList .imagebox .itemname						{margin-bottom: 10px;}
.mediaGallery .AlbumsList .imagebox .itemname:after   				{padding-left: 5px; content: '\f138'; font-family: 'FontAwesome';}
.mediaGallery .AlbumsList .imagebox .caption 						{padding: 10px; background-color: rgba(0,0,0,0.5); position: absolute; color: #fff; z-index: 10; transition: all 300ms ease-out; left: 0;}


/** Single Information **************************************************************************************************/
.Album .lbox												        {margin-right: 15px; margin-bottom: 15px;  overflow: hidden; position: relative;  }

.Album .lbox .zoomImage							        			{cursor: pointer; position: absolute; top: 5px; left: 10px; z-index: 2; display: block; margin-bottom: 10px; color: #fff; font-family: 'FontAwesome';}
.Album .lbox .imageInformations                                     {height: 100%; width: 100%; background: rgba(0,0,0,.6); display: none; z-index: 1; position: absolute; top: 0; left: 0; padding: 25px 10px 10px; color: #fff; }
.Album .lbox .imageInformations a									{color: #28A745 !important}


/** Asset Navigation ****************************************************************************************************/
.mediaGallery .symbol												{font-family: 'FontAwesome';}
.mediaGallery .assetNavigation .btn									{border: 1px solid #dadada; transition: all .2s}
.mediaGallery .assetNavigation .btn:hover							{background: #fafafa;}

/** Stils************ ***************************************************************************************************/
/** Caption 1: Simple ***************************************************************************************************/
.mediaGallery .AlbumsList .imagebox.simple .caption 				{height: 80px;	display: block; bottom: -80px; width: 100%; }

/** Behaviour **/
.mediaGallery .AlbumsList .imagebox.simple:hover .caption 			{opacity: 1;transform: translateY(-100%);}

/** Full Caption :hover Behaviour ***************************************************************************************/
.mediaGallery .AlbumsList .imagebox.full .caption 					{height: 100%;	top: -100%;text-align: left;	padding: 15px; width: 100%; }

/** Full Caption :hover Behaviour **/
.mediaGallery .AlbumsList .imagebox.full:hover .caption 			{opacity: 1; transform: translateY(100%);}

/** Caption 3: Fade *****************************************************************************************************/
.mediaGallery .AlbumsList .imagebox.fading .caption					{opacity: 0; width: 100%; height: 100%;}

/** Fade Caption :hover Behaviour **/
.mediaGallery .AlbumsList .imagebox.fading:hover .caption	  		{opacity: 1;}

/** Caption 4: Slide ****************************************************************************************************/
.mediaGallery .AlbumsList .imagebox.slide .caption 					{height: 100%; width: 100%; left: 100%;}

/** Slide Caption :hover Behaviour **/
.mediaGallery .AlbumsList .imagebox.slide:hover .caption 			{background-color: rgba(0,0,0,1) !important;	opacity: 1;	transform: translateX(-100%);}
.mediaGallery .AlbumsList .imagebox.slide:hover img 				{transform: translateX(-100%);	opacity: 1;}

/** Caption 5: Scale ****************************************************************************************************/
.mediaGallery .AlbumsList .imagebox.scale .caption           		{width: 100%; height: 100%; opacity: 0; position: relative;} 	
.mediaGallery .AlbumsList .imagebox.scale .caption div         		{opacity: 1; left: -100%; position: absolute; transition: all 300ms ease-out; transition-delay: 500ms;}

/** Scale Caption :hover Behaviour **/
.mediaGallery .AlbumsList .imagebox.scale:hover img					{transform: scale(1.2);}
.mediaGallery .AlbumsList .imagebox.scale:hover .caption        	{opacity: 1;} 
.mediaGallery .AlbumsList .imagebox.scale:hover .caption div      	{left: 0%; z-index 2; padding: 0 15px; }











